@charset "utf-8";
/* CSS Document by Gyula */

.right {
    display: inline;
    float: right;
	height:16px;
}

.right p {
    display: inline;
    float: left;
    padding: 0 5px;
    text-align: center;
}

.left {
    display: inline;
    float: left;
	height:16px;
}

.naptar{
	padding:0 0 10px 0;
}
